<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="EncodableAsset" id="{e65aed9c-5021-406e-b4b4-a3f93dc330fa}">
		<property name="assetPath">
			<value>VoiceLines/Etage3/</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{07774ba5-9de4-4481-be95-5d58fb15ff6e}</destination>
		</relationship>
	</object>
</objects>
